# Irish (gaeilge) translation for gnumeric.pot (Gnome)
# Copyright (C) 1998,2004 Free Software Foundation, Inc.
# Alastair McKinstry <mckinstry@computer.org>, 1998.
#
msgid ""
msgstr ""
"Project-Id-Version: gnumeric HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgoffice&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2015-08-20 19:55+0200\n"
"PO-Revision-Date: 2004-01-02 21:38:13-0500\n"
"Last-Translator: Alastair McKinstry <mckinstry@computer.org>\n"
"Language-Team: Gaeilge <ga@li.org>\n"
"Language: ga\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Note to translators: the following is a format string for a pair of coordinates
#: ../goffice/canvas/goc-graph.c:346
#, c-format
msgid "(%s,%s)"
msgstr "(%s,%s)"
